<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="ddsmoothmenu.css" server="chimpdesigns.com/public_html/chimp/templates/" local="129442159800000000" remote="129442159800000000" />
<file name="style.css" server="chimpdesigns.com/public_html/chimp/templates/" local="129472672200000000" remote="129472672200000000" />
</dwsync>